/*
Theme Name:     Cruz Child
Theme URI:      http://labs.saurabh-sharma.net/themes/cruz/wp/
Description:    Child theme for the Cruz theme
Author:         Saurabh Sharma
Author URI:     http://themeforest.net/user/saurabhsharma
Template:       cruz                             
Version:        3.4
*/
 
body, body.custom-font-enabled { margin:0px auto; font:15px/20px 'Open Sans', Arial, sans-serif; color:#666; }
h3.hwa-title{font-family: 'Open Sans', Arial, sans-serif; }

ul { margin-left: 38px }
ol { margin-left: 38px }

h1, h2, h3, h4, h5 {
    font-family: 'Open Sans', Arial, sans-serif;
    color: #0078A7;
    font-weight: normal;
}
h1 { font-size: 22px; line-height: 36px; margin-bottom:12px; }
h2 { font-size: 18px; line-height: 30px; margin-bottom:12px }
h3 { font-size: 16px; line-height: 27px; margin-bottom:12px }
h4 { font-size: 14px; line-height: 16px; margin-bottom:12px; color:#70B137 }
h6 { font-size: 10px; line-height: 18px; margin-bottom:9px; font-weight: 400; }
a {	color:#FF6600; text-decoration:none }

.primary h1{
	padding-top:20px; border-top:5px; border-top-style:solid; border-top-color:#ff6600
}

blockquote, .pqleft, .pqright { color:#70B137; font-size:22px; line-height:30px; padding-left:45px;  }

.quote { background-color:#EBF4FA; }

.breadcrumbs{ display: none; }

.header-widget-area { position:relative; overflow:hidden; float:right; margin:10px 30px 30px 0px; padding-left:20px; width:270px; border-left:1px solid #e5e5e5 }
.header-widget-area * { margin:0px; text-align: left; }
.header-widget-area p, .header-widget-area small { color:#999 }
.header-widget-area a { color:#666 }
.header-widget-area a:hover { color:#cc6600; text-decoration:none }
.header-widget-area h3{
	color: #666;
	font-size: 15px;
}

@media only screen and (max-width: 768px){
    #main-nav{ display: none;}
    .header-widget-area{ display: none;}
}


.page_titles h1,
.page_titles h2,
.page_titles h3 {
    margin-bottom: 3px;
    line-height: 28px;
    border-top: none;
    font-size: 22px;
    color: #0078A7;
    padding-top: 20px;
}

.featured {
    background: #E9E3DC;
    border-bottom: 0px solid #D5CABE;
}


.secondary { background:#E9E3DC; border-top:4px solid #D5CABE;}
.footer{ background:#E9E3DC; font-size: 11px; }
.footer, .footer a{ color: #A39F9F; }
.footer .wrap { padding:16px 30px 17px; text-align:left; background:#E9E3DC; margin:0px auto;}

.secondary { color:#767676 }
.secondary h3 { font-family: 'Open Sans', Arial, sans-serif; color:#444; margin-bottom:12px; font-size:14px; text-shadow:0px 0px 0px rgba(255,255,255,0.5) }
.secondary a { color:#555; text-decoration:none }
.secondary a:hover { color:#f60; text-decoration:none }

/* Primary Menu */

.primary-nav{ background: transparent; margin-top: -40px; z-index: 1000;}

.primary-nav ul.nav-menu { position:relative; float:right; width:608px; list-style:none; z-index:9999; margin:0px 10px 0px 0px; padding:0px 0px 0px 20px; height:40px; background:transparent }
.primary-nav ul.nav-menu li { float:right; position:relative; height:40px }
.primary-nav ul.nav-menu a { font-family: 'Open Sans', Arial, sans-serif; display:block; color: #0078a7; text-decoration:none; line-height:18px; padding:6px 10px; margin:5px 0px; font-size:14px; }
.primary-nav ul.nav-menu a:hover, .primary-nav ul.nav-menu li.current-menu-item a, .primary-nav ul.nav-menu li.current-menu-ancestor > a { ; color: #666666 }
.primary-nav ul.nav-menu ul { list-style:none; position:absolute; display:none; top:35px; margin:0px; width:165px; z-index:99999 }
.primary-nav ul.nav-menu ul li { min-width:165px; height:auto }
.primary-nav ul.nav-menu ul li:last-child { border:none }
.primary-nav ul.nav-menu > li.current-menu-item > a, 
.primary-nav ul.nav-menu > li.current-menu-ancestor > a, 
.primary-nav ul.nav-menu > li.current_page_item > a, 
.primary-nav ul.nav-menu > li.current_page_ancestor > a{ background: transparent;}

.primary-nav ul.nav-menu ul.sub-menu { background:#333;                  background:rgba(0,0,0,0.8); padding:5px }
.primary-nav ul.nav-menu ul.sub-menu a { display:block; margin:0px; padding:6px 5px; color:#c0c0c0; text-decoration:none; text-transform:none; font-size:12px; font-family: 'Open Sans', Arial, sans-serif; font-weight:normal }

.primary-nav ul.nav-menu li:hover > a { color: #666666; background-color:#fff; background-color:rgba(0,0,0,0) }
.primary-nav ul.nav-menu ul ul { left:165px; top:-5px }
.primary-nav ul.nav-menu ul li:hover > a { color:#e5e5e5; background-color:#fff; background-color:rgba(0,0,0,0) }
.primary-nav ul.nav-menu li:hover ul ul, .primary-nav ul.nav-menu li:hover ul ul ul, .primary-nav ul.nav-menu li:hover ul ul ul ul { display:none }
.primary-nav ul.nav-menu li:hover ul, .primary-nav ul.nav-menu li li:hover ul, .primary-nav ul.nav-menu li li li:hover ul, .primary-nav ul.nav-menu li li li li:hover ul { display:block }
.primary-nav ul.nav-menu li.has_child > a { padding-right:18px;  background-position:right -39px; background-repeat:no-repeat }
.primary-nav ul.nav-menu ul li.arrow > a {  background-position: right 12px; background-repeat: no-repeat }


/* Accordeon */
h5.handle, h5.toggle { position:relative; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#666; cursor:pointer; border:1px solid #ededed; padding:6px 10px 5px; margin-bottom:2px; background:#f3f3f3 url(images/bg_dark_overlay.png) 0px 15px repeat-x;
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding-left: 15px !important;
}
h5.activehandle { color:#333; background-color:#eaeaea; border-color:#e3e3e3 }
h5.handle span { position:absolute; width:7px; height:7px; top:11px; right:11px; display:block; background:transparent url(images/tog.png) 0px 0px no-repeat }
h5.activehandle span { background-position:0px -27px }
.acc-content{ padding-left: 15px !important; }


/* custom sidebar*/
.custom-sidebar {color:#7e7e7e;  font-family: 'Open Sans', Arial, sans-serif; padding-top:20px; border-top:5px; border-top-style:solid; border-top-color:#ff6600}
.custom-sidebar .widget-title { font-family: 'Open Sans', Arial, sans-serif; color:#0078A7; margin-bottom:12px; font-size: 22px; line-height: 36px  }
.custom-sidebar a { color:#ff6600; text-decoration:none }
.custom-sidebar a:hover { color:#cc6600; text-decoration:none }
.widgetwrap { position:relative; overflow:hidden; margin-bottom:18px; padding-bottom:12px }
.custom-sidebar ul { margin:0px; padding:0px; list-style:none; margin-top:0px }
.custom-sidebar ul li { padding:5px 0px 6px; border-bottom:1px solid #f0f0f0; display:block; font-family: 'Open Sans', Arial, sans-serif; }
.custom-sidebar ul ul { margin-top:6px; border-top:1px solid #f0f0f0  }
.custom-sidebar ul ul li { padding-left:15px; background:url(images/list_arrow.gif) 4px 14px no-repeat }
.custom-sidebar ul ul li:last-child { border-bottom:none; padding-bottom:0px}


.widget .textwidget > ul{
	padding-left: 25px; 
	list-style: disc;
}
.widget .textwidget > ul li{
    display: list-item;
}

.m_gallery-text p{
	font-size: 13px;
}
.m_home-columns h3, .m_home-columns h4{
	font-weight: 600;
}
.m_home-columns p{
	font-size: 14px; margin-right: 25px;
}
.m_form{
	max-width: 580px;
}
.m_form .form-item-label{
	display: inline-block; margin-bottom: 5px; font-weight: 600;
}
.m_form input[type="text"], .m_form input[type="email"], .m_form textarea{
	width: 100%; max-width: 540px; padding-top: 10px; padding-bottom: 10px;
}
.m_form select{
	width: 100%; max-width: 540px; line-height: 40px; height: 40px;
}
.m_form input[type="submit"]{
	padding: 10px 30px;
}


